using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 用户背包物品分类枚举
/// </summary>
public enum UserBagTypeEnum
{
    /// <summary>
    /// 补签卡
    /// </summary>
    [Description("补签卡")]
    MakeUpCard = 1,
    /// <summary>
    /// 宠物背景
    /// </summary>
    [Description("宠物背景")]
    PetBg = 2
}
